/*@import url("//fonts.googleapis.com/css?family=Raleway:300,400,500,600,700|Open+Sans:400,700,400italic,700italic|Source+Code+Pro:400");*/
@import url("./base-min.css");
@import url("./pure-min.css");
@import url("./grids-responsive-min.css");
.font_smooth, .font_type_default, html {
    font-smooth: auto;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}

.font_type_default, html {
    font-family: 'Raleway','Open Sans',sans-serif;
    font-size: 8px;
    line-height: 1.5em;
}

.pure-table th {
    background-color: gold;
}

.pure-table td, .pure-table th {
    text-align: center;
    padding: 0.5em 0.5em;
}

.pure-table th[colspan] {
    border: solid 1px #cbcbcb;
}

#ism_node_rate_container {
    background-color: #fff;
}

#ism_node_rate_table {
    font-size: 4vw;
    text-align: center;
    width: 100%;
}

#ism_node_rate_table col {
    width: 33.333%;
}

#ism_node_rate_table td.up {
    color: green;
    -webkit-animation: value-change-fx-up 1s 1;
    /* Safari 4+ */
    -moz-animation: value-change-fx-up 1s 1;
    /* Fx 5+ */
    -o-animation: value-change-fx-up 1s 1;
    /* Opera 12+ */
    animation: value-change-fx-up 1s 1;
    /* IE 10+, Fx 29+ */
}

#ism_node_rate_table td.down {
    color: red;
    -webkit-animation: value-change-fx-down 1s 1;
    /* Safari 4+ */
    -moz-animation: value-change-fx-down 1s 1;
    /* Fx 5+ */
    -o-animation: value-change-fx-down 1s 1;
    /* Opera 12+ */
    animation: value-change-fx-down 1s 1;
    /* IE 10+, Fx 29+ */
}

#ism_node_rate_table td.notify {
    -webkit-animation: value-change-fx-notify 1s 1;
    /* Safari 4+ */
    -moz-animation: value-change-fx-notify 1s 1;
    /* Fx 5+ */
    -o-animation: value-change-fx-notify 1s 1;
    /* Opera 12+ */
    animation: value-change-fx-notify 1s 1;
    /* IE 10+, Fx 29+ */
}

#ism_node_rate_feingehalt_karat {
    font-size: 2vw;
}

#ism_node_rate_feingehalt_karat li {
    display: inline-block;
    padding-bottom: 2vw;
}

#ism_node_rate_feingehalt_karat li:after {
    content: " — ";
}

#ism_node_rate_feingehalt_karat li:last-of-type:after {
    content: " — Aktuelle Goldpreise ";
}

#ism_node_rate_feingehalt_karat li a {
    text-decoration: none;

}

/*
// http://sass-lang.com/guide
@mixin v($radius) {
    -webkit-border-radius: $radius;
         -moz-border-radius: $radius;
            -ms-border-radius: $radius;
                    border-radius: $radius;
}
*/
/* https://css-tricks.com/snippets/css/keyframe-animation-syntax/ */
@-webkit-keyframes value-change-fx-up {
    0% {
        text-shadow: none;
    }
    50% {
        text-shadow: 0px 0px 5px green;
    }
    100% {
        text-shadow: none;
    }
}

@-moz-keyframes value-change-fx-up {
    0% {
        text-shadow: none;
    }
    50% {
        text-shadow: 0px 0px 5px green;
    }
    100% {
        text-shadow: none;
    }
}

@-o-keyframes value-change-fx-up {
    0% {
        text-shadow: none;
    }
    50% {
        text-shadow: 0px 0px 5px green;
    }
    100% {
        text-shadow: none;
    }
}

@keyframes value-change-fx-up {
    0% {
        text-shadow: none;
    }
    50% {
        text-shadow: 0px 0px 5px green;
    }
    100% {
        text-shadow: none;
    }
}

@-webkit-keyframes value-change-fx-down {
    0% {
        text-shadow: none;
    }
    50% {
        text-shadow: 0px 0px 5px red;
    }
    100% {
        text-shadow: none;
    }
}

@-moz-keyframes value-change-fx-down {
    0% {
        text-shadow: none;
    }
    50% {
        text-shadow: 0px 0px 5px red;
    }
    100% {
        text-shadow: none;
    }
}

@-o-keyframes value-change-fx-down {
    0% {
        text-shadow: none;
    }
    50% {
        text-shadow: 0px 0px 5px red;
    }
    100% {
        text-shadow: none;
    }
}

@keyframes value-change-fx-down {
    0% {
        text-shadow: none;
    }
    50% {
        text-shadow: 0px 0px 5px red;
    }
    100% {
        text-shadow: none;
    }
}

@-webkit-keyframes value-change-fx-notify {
    0% {
        text-shadow: none;
    }
    50% {
        text-shadow: 0px 0px 5px blue;
    }
    100% {
        text-shadow: none;
    }
}

@-moz-keyframes value-change-fx-notify {
    0% {
        text-shadow: none;
    }
    50% {
        text-shadow: 0px 0px 5px blue;
    }
    100% {
        text-shadow: none;
    }
}

@-o-keyframes value-change-fx-notify {
    0% {
        text-shadow: none;
    }
    50% {
        text-shadow: 0px 0px 5px blue;
    }
    100% {
        text-shadow: none;
    }
}

@keyframes value-change-fx-notify {
    0% {
        text-shadow: none;
    }
    50% {
        text-shadow: 0px 0px 5px blue;
    }
    100% {
        text-shadow: none;
    }
}



/* raleway-300 - latin */

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/raleway-v12-latin-300.eot');
    /* IE9 Compat Modes */
    src: local('Raleway Light'), local('Raleway-Light'), url('../fonts/raleway-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/raleway-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/raleway-v12-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/raleway-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/raleway-v12-latin-300.svg#Raleway') format('svg');
    /* Legacy iOS */
}

/* raleway-regular - latin */

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/raleway-v12-latin-regular.eot');
    /* IE9 Compat Modes */
    src: local('Raleway'), local('Raleway-Regular'), url('../fonts/raleway-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/raleway-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/raleway-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/raleway-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/raleway-v12-latin-regular.svg#Raleway') format('svg');
    /* Legacy iOS */
}

/* raleway-500 - latin */

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/raleway-v12-latin-500.eot');
    /* IE9 Compat Modes */
    src: local('Raleway Medium'), local('Raleway-Medium'), url('../fonts/raleway-v12-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/raleway-v12-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/raleway-v12-latin-500.woff') format('woff'), /* Modern Browsers */
    url('../fonts/raleway-v12-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/raleway-v12-latin-500.svg#Raleway') format('svg');
    /* Legacy iOS */
}

/* raleway-600 - latin */

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/raleway-v12-latin-600.eot');
    /* IE9 Compat Modes */
    src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url('../fonts/raleway-v12-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/raleway-v12-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/raleway-v12-latin-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/raleway-v12-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/raleway-v12-latin-600.svg#Raleway') format('svg');
    /* Legacy iOS */
}

/* raleway-700 - latin */

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/raleway-v12-latin-700.eot');
    /* IE9 Compat Modes */
    src: local('Raleway Bold'), local('Raleway-Bold'), url('../fonts/raleway-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/raleway-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/raleway-v12-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/raleway-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/raleway-v12-latin-700.svg#Raleway') format('svg');
    /* Legacy iOS */
}


